package com.hi.music.player.media3;

import android.content.Context;

import androidx.media3.common.util.UnstableApi;
import androidx.media3.ui.PlayerControlView;

@UnstableApi
public class MyControllerView extends PlayerControlView{
    public MyControllerView(Context context) {
        super(context);
    }
}
